/* line 1, ../sass/product.fancybox.scss */
.noscroll {
  overflow: hidden;
  height: 100%;
}

/* line 3, ../sass/product.fancybox.scss */
p.main-img {
  display: table-cell;
  vertical-align: middle;
}

/* line 5, ../sass/product.fancybox.scss */
.product-images {
  height: 100%;
  background-color: #FAFAFA;
}
/* line 6, ../sass/product.fancybox.scss */
.product-images .product-details {
  min-height: 100px;
  max-height: 50%;
  overflow: auto;
  margin-bottom: 25px;
}

/* line 9, ../sass/product.fancybox.scss */
.thumb {
  border: 1px solid #414141;
}

@media screen and (min-width: 800px) {
  /* line 12, ../sass/product.fancybox.scss */
  html, body, .container-table {
    height: 100%;
  }

  /* line 13, ../sass/product.fancybox.scss */
  .scrolly {
    background-color: #D9D9D9;
    height: 50%;
    overflow-y: scroll;
    bottom: 0;
  }
}
@media screen and (max-width: 480px) {
  /* line 16, ../sass/product.fancybox.scss */
  .container-table {
    height: 45% !important;
  }

  /* line 17, ../sass/product.fancybox.scss */
  .flexBox {
    overflow: hidden;
    display: -webkit-box;
    /* OLD: Safari,  iOS, Android browser, older WebKit browsers.  */
    display: -moz-box;
    /* OLD: Firefox (buggy) */
    display: -ms-flexbox;
    /* MID: IE 10 */
    display: -webkit-flex;
    /* NEW, Chrome 21?28, Safari 6.1+ */
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  /* line 18, ../sass/product.fancybox.scss */
  .flexBox .a {
    order: 3;
    -webkit-order: 3;
    margin: 0;
  }
  /* line 19, ../sass/product.fancybox.scss */
  .flexBox .b {
    order: 1;
    -webkit-order: 1;
    margin: 0;
  }
  /* line 20, ../sass/product.fancybox.scss */
  .flexBox .c {
    order: 2;
    -webkit-order: 2;
    margin: 0;
  }

  /* line 22, ../sass/product.fancybox.scss */
  .product-images {
    margin-top: 0 !important;
    height: auto !important;
  }
  /* line 23, ../sass/product.fancybox.scss */
  .product-images .scrollx {
    background-color: #D9D9D9;
    overflow-x: scroll;
    bottom: 0;
    height: auto;
    display: flex;
    flex-flow: row;
  }
  /* line 24, ../sass/product.fancybox.scss */
  .product-images .scrollx .flex-item {
    flex: none;
    -webkit-flex: none;
  }

  /* line 27, ../sass/product.fancybox.scss */
  body {
    padding-top: 0 !important;
    background-color: #f9f9f9 !important;
  }
}
@media screen and (min-width: 480px) and (max-width: 800px) {
  /* line 30, ../sass/product.fancybox.scss */
  .flexbox {
    display: inline-flex;
  }
  /* line 31, ../sass/product.fancybox.scss */
  .flexbox .a {
    width: 63%;
    float: left;
  }
  /* line 33, ../sass/product.fancybox.scss */
  .flexbox .c {
    width: 44%;
  }

  /* line 35, ../sass/product.fancybox.scss */
  .product-images {
    margin-top: 0 !important;
    height: auto !important;
  }

  /* line 36, ../sass/product.fancybox.scss */
  body {
    padding-top: 0 !important;
    background-color: #f9f9f9 !important;
    overflow: hidden;
  }
}
